.clearfix:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}
nav {
    width: 100%;
    float: left;
    padding-left: 10px;
    position: relative;
    z-index: 10;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.myBtnyell {
    background: #FFFFFF;
    border: 1px solid #f7941d;
    color: #f7941d !important;
    font-weight: 500;
    box-shadow: 0px 2px 5.95px -0.95px rgba(0, 0, 0, 0.19);
    font-size: 17px !important;
    line-height: 12px;
    padding: 11px 20px;
    border-radius: 4px;
}
